org.eclipse.gmt.modisco.infra.prefuse.examples.graphview

## Class FitOverviewListener

- java.lang.Object
- - org.eclipse.gmt.modisco.infra.prefuse.examples.graphview.FitOverviewListener

    public class FitOverviewListener
    extends java.lang.Object

Author:
  Gabriel Barbier

### Constructor Summary

Constructors
Constructor and Description
`FitOverviewListener()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `itemBoundsChanged(Display d)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FitOverviewListener

    public FitOverviewListener()

### Method Detail

#### itemBoundsChanged

    public void itemBoundsChanged(Display d)